Should I buy another 3ds or a sky3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dororo00, Oct 27, 2015.

  1. Dororo00
    OP

    Dororo00 Member

    Newcomer
    15
    3
    Oct 27, 2015
    Ok that's my problem
    I've two 3ds, an a N3dsXL on 10.0 and a O3ds on the same versión as the first one
    I've already known there isn't any way to run CFW on this version, so, i want to play new and future games, but I've read that new games shouldn't work on Sky3ds because of the new Nintendo's anti-piracy systems, but I suppose the sky team have a solution or a new flashcard on the way
    So there's the question
    Should I buy a new N3ds ( I want it to be a N3ds to play emulators a better way) on exploitable version or should i buy Sky3ds?

    PS:Sorry if I have mistakes, english is not my first language :P
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    If money is not a problem I suggest to buy another 3DS in an exploitable firmware, is much better than Sky3ds, we don't know if the Sky team has a solution for the new AP, we don't really know if they have a new flashcart in the way, breaking this things isn't as easy as you might think and they may not even know what to do against Nintendo's new mechanisms.

    So getting a CFW is better than Sky3ds if you can afford ot with no problem.
     
  3. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    Indeed for the price of a sky3ds, you can get another 3DS system that is exploitable and able to run homebrew, game backups (ahem cough) and more. Do bear in mind that if you are 10.0, you can still run homebrew via some available exploits without having to purchase anything else
     
  4. PandaMayFire

    PandaMayFire GBAtemp Regular

    Member
    287
    86
    Jan 24, 2015
    United States
    If you can score a 2DS or 3DS with 9.2 firmware or below, you can get as many games as you want. You also have access to screenshots, cheat plugins, save editors, custom themes, emulators, and more. So in my opinion, you're better off trying to find an exploitable system rather than buying a Sky3DS
     
  5. Dororo00
    OP

    Dororo00 Member

    Newcomer
    15
    3
    Oct 27, 2015
    Thank you all, I'll try get a n3ds on a exploitable version :)
     
  6. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    Its probably more hard to find a N3DS on anything less than 9.5 however. (Although iirc the first batch did initially ship on 9.0?)
     
  7. MiGGamesV1

    MiGGamesV1 Newbie

    Newcomer
    6
    1
    Oct 22, 2015
    Was just going to say that, think I will purchase another 3ds soon hopefuly with a low firmware. So would 9.2 be the sweet spot I take it?
     
  8. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    9.2 or below will be fine. There are various tutorials here on how to downgrade and install custom firmware allowing you to pretty much to anything with the 3DS (Rom loading, cheats, homebrew etc)
     
  9. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    Just got myself a old 3DS from Argos in the UK. Ice White model for £85 including a game, charger and £5 argos voucher. Came with version 2 firmware :-) I would assume I would need to first update to 4.5? Will look around for some tutorials here.
     
  10. danielh1402

    danielh1402 Newbie

    Newcomer
    4
    3
    Oct 31, 2015
    Madrid
    I recommend that you buy a new console. From experience, better CFW.

    PD: No te preocupes, se te entiende perfectamente. Lo dicho, mejor una consola con CFW.
     
    Last edited by danielh1402, Oct 31, 2015
  11. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    I already have the new 3ds (with sky3ds cart) unfortunately it is a gamble to purchase these from retail outlets as some seem to have shipped with 9.5 (as mine)